<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class M_lalulintas extends CI_Model{

	
	function get_list_hakim_pn(){
		try {
        	$sql = "SELECT id,nama_gelar FROM hakim_pn WHERE aktif='Y' ORDER BY nama ASC;";
            return $this->db->query($sql);
		} catch (Exception $e) {
            log_message('error', $e);
		}
	}

	function get_list_panitera_pn(){
		try {
        	$sql = "SELECT id,nama_gelar FROM panitera_pn WHERE aktif='Y' ORDER BY nama ASC;";
            return $this->db->query($sql);
		} catch (Exception $e) {
            log_message('error', $e);
		}
	}

	function get_list_ruang_sidang(){
		try {
        	$sql = "SELECT id,nama FROM ruangan_sidang WHERE aktif='Y' ORDER BY nama ASC;";
            return $this->db->query($sql);
		} catch (Exception $e) {
            log_message('error', $e);
		}
	}

			
}